#################################################################
dataset:
    name: [BufferWebLat]
    path: [[
        ['frames/PDv2/IKPD6_buf[8_f1]-ctx[sequence-single]_cam[ALL]_zbuffer_resi[-1,320,s16]/indices/scene_000001/filenames.txt', 1],
    ]]
    labels: [rgb,intrinsics,pose,depth]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0]
        cameras: [0]
        cameras_context: [0,1,2,3,4,5]
        first: 1
    augmentation:
        resize: [-1,320,s14]
        resize_supervision: True
        clip_depth: 200.0
    subsample: [64]
#################################################################



